Bug 973124 - Wrong user logged in after server restart
Wrong user logged in after server restart
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER2
: 6.0.0
Assigned To: Alexandre Porcelli
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 06:38 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:16:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-06-11 06:38:48 EDT
Description of problem:
If you are logged in to the kie-ide when the server crashes and/or is restarted, the kie-ide page must be refreshed to be operable again. This takes you to the login page again. Whatever user you try to log in as, the previous user is logged in again.


Version-Release number of selected component (if applicable):
BRMS/BPMS 6, DR5


How reproducible:


Steps to Reproduce:
1. Log into kie-ide as userA.
2. Restart the server.
3. Refresh the page, log into the kie-ide as userB.


Actual results:
You are logged in as userA.


Expected results:
You are logged in as userB.


Additional info:

Note You need to log in before you can comment on or make changes to this bug.